_id: 7Py520wVyrjAgS9j
name: Maladresses non armé
img: icons/svg/d20-grey.svg
results:
  - _id: 5ExNFCB8JNMT2535
    flags: {}
    type: text
    text: 'Assomé net : Endurance tombe à 0 et -1 pt de vie.'
    img: icons/svg/d20-black.svg
    weight: 1
    range:
      - 2
      - 2
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!7Py520wVyrjAgS9j.5ExNFCB8JNMT2535'
  - _id: SnLYEufd9JrYDXcX
    flags: {}
    type: text
    text: >-
      Ami bousculé : Le compagnon bousculé doit réussir Empathie/Vigilance à
      -1d6 ou être en demi-surprise jusqu’à la fin du round suivant.
    img: icons/svg/d20-black.svg
    weight: 1
    range:
      - 3
      - 3
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!7Py520wVyrjAgS9j.SnLYEufd9JrYDXcX'
  - _id: 1DtaMqWygL8BjZjw
    flags: {}
    type: text
    text: 'Chute : Encaissement à -1d6 sur la table des Coups non mortels.'
    img: icons/svg/d20-black.svg
    weight: 1
    range:
      - 4
      - 4
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!7Py520wVyrjAgS9j.1DtaMqWygL8BjZjw'
  - _id: Fkaf51J6FMuAqEAx
    flags: {}
    type: text
    text: >-
      Déséquilibré : Réussir Agilité/Vigilance à -1d6 ou être en demi-surprise
      jusqu’à la fin du round suivant.
    img: icons/svg/d20-black.svg
    weight: 1
    range:
      - 5
      - 7
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!7Py520wVyrjAgS9j.Fkaf51J6FMuAqEAx'
  - _id: kyAKakRIPGKr6Gdy
    flags: {}
    type: text
    text: 'Faux mouvement : Perte de 2d6 points d’endurance.'
    img: icons/svg/d20-black.svg
    weight: 1
    range:
      - 8
      - 14
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!7Py520wVyrjAgS9j.kyAKakRIPGKr6Gdy'
  - _id: hTKkiPGPCTDIFh0Y
    flags: {}
    type: text
    text: >-
      Déséquilibré : Réussir Agilité/Vigilance à -1d6 ou être en demi-surprise
      jusqu’à la fin du round suivant.
    img: icons/svg/d20-black.svg
    weight: 1
    range:
      - 15
      - 17
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!7Py520wVyrjAgS9j.hTKkiPGPCTDIFh0Y'
  - _id: NY1uI3k3YbJKQddk
    flags: {}
    type: text
    text: 'Chute : Encaissement à -1d6 sur la table des Coups non mortels.'
    img: icons/svg/d20-black.svg
    weight: 1
    range:
      - 18
      - 18
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!7Py520wVyrjAgS9j.NY1uI3k3YbJKQddk'
  - _id: CEDYz7CYFfJIQRr0
    flags: {}
    type: text
    text: >-
      Ami bousculé : Le compagnon bousculé doit réussir Empathie/Vigilance à
      -1d6 ou être en demi-surprise jusqu’à la fin du round suivant.
    img: icons/svg/d20-black.svg
    weight: 1
    range:
      - 19
      - 19
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!7Py520wVyrjAgS9j.CEDYz7CYFfJIQRr0'
  - _id: dSKiqZe8cXO89HgH
    flags: {}
    type: text
    text: 'Assomé net : Endurance tombe à 0 et -1 pt de vie.'
    img: icons/svg/d20-black.svg
    weight: 1
    range:
      - 20
      - 20
    drawn: false
    documentId: null
    _stats:
      systemId: foundryvtt-reve-de-dragon
      systemVersion: 12.0.22
      coreVersion: '12.331'
    _key: '!tables.results!7Py520wVyrjAgS9j.dSKiqZe8cXO89HgH'
formula: 2d10
replacement: false
displayRoll: true
folder: null
sort: 0
ownership:
  default: 0
description: ''
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!tables!7Py520wVyrjAgS9j'

